﻿input.button {
    -moz-min-width: 100px;
    -ms-min-width: 100px;
    -o-min-width: 100px;
    -webkit-min-width: 100px;
    min-width: 100px;  
	margin: 5px 0;
	cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
	padding:5px 25px; /*add some padding to the inside of the button*/
	background:#f1d9a2; /*the colour of the button*/
	border:1px solid #044a8f; /*required or the default border for the browser will appear*/
	/*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px #000000;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px #000000;
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -ms-box-shadow: 0 0 4px #000000;
    box-shadow: 0 0 4px #000000;
    box-shadow: 0 0 4px rgba(0,0,0, .75);
	/*style the text*/
	color:#000;
	font-size:1em;
	vertical-align: top;
}

.container {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 10pt;
    color: #000000;
    background-color: #CCCCCC;
}

A {color:#000000;text-decoration: none; font:10pt arial;}
A:active {color:#000000}
A:hover {color:#FFFFFF}